package com.hh.hhomc.common;

public enum LogType {
    Logcat("logcat"),
    Error("error"),
    Crash("crash");

    String type;

    LogType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
